

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/MatrixUnrealDemo")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/MatrixUnrealDemo")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="MatrixUnrealDemoGameModeBase")

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Maps/MatrixChatClient.MatrixChatClient
LocalMapOptions=
TransitionMap=None
bUseSplitscreen=True
TwoPlayerSplitscreenLayout=Horizontal
ThreePlayerSplitscreenLayout=FavorTop
FourPlayerSplitscreenLayout=Grid
bOffsetPlayerGamepadIds=False
GameInstanceClass=/Script/Engine.GameInstance
GameDefaultMap=/Game/Maps/MatrixChatClient.MatrixChatClient
ServerDefaultMap=/Engine/Maps/Entry.Entry
GlobalDefaultGameMode=/Game/Blueprints/MatrixChatClientGameMode.MatrixChatClientGameMode_C
GlobalDefaultServerGameMode=None

